{
	"name": "form/nc/nc-list-form/arr.json",
	"query_dropdown_field": "form/local/input/{{table_name}}/{{table}}-arr.json",
	"query_dropdown": [],
	"query": {},
	"field": {},
	"table_field": {},
	"saved_query": [{ "show": "Tallenna...", "value": "save_query" }],
	"default_query": [
		{
			"idx": 0,
			"table_field": [],
			"field": "",
			"operator": "[]",
			"query_value1": "",
			"query_value2": "",
			"selection_type": "new"
		}
	],
	"apply": {
		"field": [
			{
				"value": "per.json_data.keyword1",
				"show": "Arv. kpl lista"
			},
			{
				"value": "per.json_data.keyword2",
				"show": "Kiinnostunut"
			},
			{
				"value": "per.json_data.keyword3",
				"show": "Luettelojako"
			},
			{
				"value": "per.json_data.keyword4",
				"show": "Kutsu"
			},
			{
				"value": "per.json_data.keyword5",
				"show": "Lähetetty kirja"
			},
			{
				"value": "per.json_data.keyword6",
				"show": "Pdf jako"
			},
			{
				"value": "per.info",
				"show": "Lisätietoja"
			}
		]
	},
	"grid_action": [
		{ "value": "toggle-filter", "show": "Näytä haku", "show1": "Näytä haku", "show2": "Piilota haku", "icon": "magnifying-glass", "description": "ctrl + F" },
		{ "value": "copy-tsv", "show": "Kopioi", "icon": "copy", "description": "shift + ctrl + C", "info": "works, but not in use" },
		{ "value": "copy-json", "show": "Kopio JSON", "icon": "copy", "description": "ctrl + C" },
		{ "value": "paste-json", "show": "Sijoita JSON", "icon": "paste", "description": "ctrl + V" },
		{ "value": "divider" },
		{ "value": "activate-all", "show": "Aktivoi kaikki", "icon": "", "description": "ctrl + A" },
		{ "value": "deactivate-all", "show": "Poista aktivoinnit", "icon": "", "description": "shift + ctrl + A" },
		{ "value": "invert-activated", "show": "Käännä aktivoinnit", "icon": "", "description": "ctrl + E" },
		{ "value": "select-activated", "show": "Valitse aktivoidut", "icon": "", "description": "ctrl + M" },
		{ "value": "divider" },
		{ "value": "export-excel", "show": "Tallenna Excel...", "icon": "file-excel" },
		{ "value": "apply-keyword", "show": "Aja avainsanoja...", "icon": "key" },
		{ "value": "divider" },
		{ "value": "save", "show": "Tallenna", "icon": "save", "description": "ctrl + S" },
		{ "value": "add", "show": "Lisää", "icon": "plus", "description": "ctrl + N" },
		{ "value": "duplicate", "show": "Monista", "icon": "clone", "description": "ctrl + D" },
		{ "value": "delete", "show": "Tuhoa", "icon": "minus" },
		{ "value": "divider" },
		{ "value": "export-csv", "show": "Tallenna CSV...", "icon": "file-excel" },
		{ "value": "export-tsv", "show": "Tallenna TSV...", "icon": "file-excel" }
	],
	"grid_action2": [
		{ "value": "import-excel", "show": "Tuo Excel...", "icon": "file-excel" },
		{ "value": "import", "show": "Tuo...", "icon": "cloud-download", "disabled": true },
		{ "value": "export", "show": "Vie...", "icon": "cloud-upload", "disabled": true },
		{ "value": "email", "show": "Sähköposti...", "icon": "envelope", "disabled": true },
		{ "value": "publish", "show": "Julkaise...", "icon": "publish", "disabled": true }
	],
	"selection_type": [
		{ "value": "new", "show": "Uusi valinta", "icon": "" },
		{ "value": "add", "show": "Lisää valintaan", "icon": "" },
		{ "value": "from", "show": "Etsi valinnasta", "icon": "" },
		{ "value": "remove", "show": "Poista valinnasta", "icon": "" }
	],
	"operator": [
		{
			"show": "[ ]",
			"value": "[]"
		},
		{
			"show": "=",
			"value": "=="
		},
		{
			"show": "≠",
			"value": "!=="
		},
		{
			"show": "] [",
			"value": "]["
		},
		{
			"show": "=...",
			"value": "="
		},
		{
			"show": "≠...",
			"value": "<>"
		},
		{
			"show": ">",
			"value": ">"
		},
		{
			"show": "≥",
			"value": ">="
		},
		{
			"show": "<",
			"value": "<"
		},
		{
			"show": "≤",
			"value": "<="
		}
	],
	"tab": [
		{
			"show": "",
			"value": "list-List"
		}
	],
	"table": [
		{
			"show": "Customer",
			"value": "company-customer"
		},
		{
			"show": "Supplier",
			"value": "company-supplier"
		},
		{
			"show": "Bank note",
			"value": "bank_message"
		},
		{
			"show": "Voucher row",
			"value": "bookkeeping_voucher_row"
		},
		{
			"show": "Voucher",
			"value": "bookkeeping_voucher"
		}
	]
}
